[
  {
    "frequency_rank": 601,
    "charcter": "仍",
    "pinyin": "réng",
    "definition": "yet, still, as ever; again; keep -ing, continuing",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 135
  },
  {
    "frequency_rank": 602,
    "charcter": "男",
    "pinyin": "nán",
    "definition": "male, man; son; baron; surname",
    "radical": "田",
    "radical_code": 102.2,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 733
  },
  {
    "frequency_rank": 603,
    "charcter": "钱",
    "pinyin": "qián",
    "definition": "money, currency, coins",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1928
  },
  {
    "frequency_rank": 604,
    "charcter": "破",
    "pinyin": "pò",
    "definition": "break, ruin, destroy; rout",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1867
  },
  {
    "frequency_rank": 605,
    "charcter": "网",
    "pinyin": "wǎng",
    "definition": "net; network; KangXi radical 122",
    "radical": "网",
    "radical_code": 122.0,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 442
  },
  {
    "frequency_rank": 606,
    "charcter": "热",
    "pinyin": "rè",
    "definition": "hot; heat; fever; restless; zeal",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1809
  },
  {
    "frequency_rank": 607,
    "charcter": "助",
    "pinyin": "zhù",
    "definition": "help, aid, assist",
    "radical": "力",
    "radical_code": 19.5,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 719
  },
  {
    "frequency_rank": 608,
    "charcter": "倒",
    "pinyin": "dào",
    "definition": "fall over; lie down; take turns",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1960
  },
  {
    "frequency_rank": 609,
    "charcter": "育",
    "pinyin": "yù",
    "definition": "produce, give birth to; educate",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1225
  },
  {
    "frequency_rank": 610,
    "charcter": "属",
    "pinyin": "shǔ",
    "definition": "class, category, type; belong to",
    "radical": "尸",
    "radical_code": 44.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2800
  },
  {
    "frequency_rank": 611,
    "charcter": "坐",
    "pinyin": "zuò",
    "definition": "sit; seat; ride, travel by",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 797
  },
  {
    "frequency_rank": 612,
    "charcter": "帝",
    "pinyin": "dì",
    "definition": "supreme ruler, emperor; god",
    "radical": "巾",
    "radical_code": 50.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1633
  },
  {
    "frequency_rank": 613,
    "charcter": "限",
    "pinyin": "xiàn",
    "definition": "boundary, limit, line",
    "radical": "阜",
    "radical_code": 170.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1323
  },
  {
    "frequency_rank": 614,
    "charcter": "船",
    "pinyin": "chuán",
    "definition": "ship, boat, vessel",
    "radical": "舟",
    "radical_code": 137.5,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2345
  },
  {
    "frequency_rank": 615,
    "charcter": "脸",
    "pinyin": "liǎn",
    "definition": "face; cheek; reputation",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2359
  },
  {
    "frequency_rank": 616,
    "charcter": "职",
    "pinyin": "zhí",
    "definition": "duty, profession; office, post",
    "radical": "耳",
    "radical_code": 128.5,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2192
  },
  {
    "frequency_rank": 617,
    "charcter": "速",
    "pinyin": "sù",
    "definition": "quick, prompt, speedy",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1853
  },
  {
    "frequency_rank": 618,
    "charcter": "刻",
    "pinyin": "kè",
    "definition": "carve, engrave; quarter hour",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1224
  },
  {
    "frequency_rank": 619,
    "charcter": "乐",
    "pinyin": "lè",
    "definition": "happy, glad; enjoyable; music",
    "radical": "丿",
    "radical_code": 4.4,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 287
  },
  {
    "frequency_rank": 620,
    "charcter": "否",
    "pinyin": "fǒu",
    "definition": "not, no, negative; final particle",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 703
  },
  {
    "frequency_rank": 621,
    "charcter": "刚",
    "pinyin": "gāng",
    "definition": "hard, tough, rigid, strong",
    "radical": "刀",
    "radical_code": 18.4,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 441
  },
  {
    "frequency_rank": 622,
    "charcter": "威",
    "pinyin": "wēi",
    "definition": "pomp, power; powerful; dominate",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1444
  },
  {
    "frequency_rank": 623,
    "charcter": "毛",
    "pinyin": "máo",
    "definition": "hair, fur, feathers; coarse",
    "radical": "毛",
    "radical_code": 82.0,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 123
  },
  {
    "frequency_rank": 624,
    "charcter": "状",
    "pinyin": "zhuàng",
    "definition": "form; appearance; shape; official",
    "radical": "犬",
    "radical_code": 94.3,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 828
  },
  {
    "frequency_rank": 625,
    "charcter": "率",
    "pinyin": "lǜ",
    "definition": "to lead; ratio; rate; limit",
    "radical": "玄",
    "radical_code": 95.6,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2395
  },
  {
    "frequency_rank": 626,
    "charcter": "甚",
    "pinyin": "shén",
    "definition": "great extent; considerably",
    "radical": "甘",
    "radical_code": 99.4,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1400
  },
  {
    "frequency_rank": 627,
    "charcter": "独",
    "pinyin": "dú",
    "definition": "alone, single, solitary, only",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1602
  },
  {
    "frequency_rank": 628,
    "charcter": "球",
    "pinyin": "qiú",
    "definition": "ball, sphere, globe; round",
    "radical": "玉",
    "radical_code": 96.7,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2155
  },
  {
    "frequency_rank": 629,
    "charcter": "般",
    "pinyin": "bān",
    "definition": "sort, manner, kind, category",
    "radical": "舟",
    "radical_code": 137.4,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1980
  },
  {
    "frequency_rank": 630,
    "charcter": "普",
    "pinyin": "pǔ",
    "definition": "universal, general, widespread",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2741
  },
  {
    "frequency_rank": 631,
    "charcter": "怕",
    "pinyin": "pà",
    "definition": "to fear, be afraid of; apprehensive",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1269
  },
  {
    "frequency_rank": 632,
    "charcter": "弹",
    "pinyin": "dàn",
    "definition": "pellet, bullet, shot, shell",
    "radical": "弓",
    "radical_code": 57.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2473
  },
  {
    "frequency_rank": 633,
    "charcter": "校",
    "pinyin": "xiào",
    "definition": "school; military field officer",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1847
  },
  {
    "frequency_rank": 634,
    "charcter": "苦",
    "pinyin": "kǔ",
    "definition": "bitter; hardship, suffering",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 999
  },
  {
    "frequency_rank": 635,
    "charcter": "创",
    "pinyin": "chuàng",
    "definition": "establish, create; knife cut",
    "radical": "刀",
    "radical_code": 18.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 494
  },
  {
    "frequency_rank": 636,
    "charcter": "假",
    "pinyin": "jiǎ",
    "definition": "falsehood, deception; vacation",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2337
  },
  {
    "frequency_rank": 637,
    "charcter": "久",
    "pinyin": "jiǔ",
    "definition": "long time (ago); time passage, grow late",
    "radical": "丿",
    "radical_code": 4.2,
    "stroke_count": 3,
    "hsk_levl": 3,
    "general_standard_num": 47
  },
  {
    "frequency_rank": 638,
    "charcter": "错",
    "pinyin": "cuò",
    "definition": "error, blunder, mistake; wrong",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": 2,
    "general_standard_num": 2936
  },
  {
    "frequency_rank": 639,
    "charcter": "承",
    "pinyin": "chéng",
    "definition": "inherit, receive; succeed",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1315
  },
  {
    "frequency_rank": 640,
    "charcter": "印",
    "pinyin": "yìn",
    "definition": "print, seal, stamp, chop, mark",
    "radical": "卩",
    "radical_code": 26.4,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 285
  },
  {
    "frequency_rank": 641,
    "charcter": "晚",
    "pinyin": "wǎn",
    "definition": "night, evening; late",
    "radical": "日",
    "radical_code": 72.7,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2270
  },
  {
    "frequency_rank": 642,
    "charcter": "兰",
    "pinyin": "lán",
    "definition": "orchid; elegant, graceful",
    "radical": "八",
    "radical_code": 12.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 306
  },
  {
    "frequency_rank": 643,
    "charcter": "试",
    "pinyin": "shì",
    "definition": "test, try, experiment",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1286
  },
  {
    "frequency_rank": 644,
    "charcter": "股",
    "pinyin": "gǔ",
    "definition": "thighs, haunches, rump; share",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1186
  },
  {
    "frequency_rank": 645,
    "charcter": "拿",
    "pinyin": "ná",
    "definition": "take, hold, grasp; bring; with",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1983
  },
  {
    "frequency_rank": 646,
    "charcter": "脑",
    "pinyin": "nǎo",
    "definition": "brain",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 2001
  },
  {
    "frequency_rank": 647,
    "charcter": "预",
    "pinyin": "yù",
    "definition": "prepare, arrange; in advance",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2148
  },
  {
    "frequency_rank": 648,
    "charcter": "谁",
    "pinyin": "shuí",
    "definition": "who? whom? whose? anyone?",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 2122
  },
  {
    "frequency_rank": 649,
    "charcter": "益",
    "pinyin": "yì",
    "definition": "profit, benefit; advantage",
    "radical": "皿",
    "radical_code": 108.5,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2055
  },
  {
    "frequency_rank": 650,
    "charcter": "阳",
    "pinyin": "yáng",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 572
  }
]